Bug 292591 - openldap always forces ldap:///
openldap always forces ldap:///
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-16 16:51 EDT by Jan Engelhardt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: openldap-2.3.38-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 07:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Engelhardt 2007-09-16 16:51:46 EDT
Description of problem:
In /etc/init.d/ldap, there is a line

    harg="ldap:///"

which I think should be removed, or better yet, replaced by a configuration
variable in /etc/sysconfig/openldap, as I do not need ldap:/// (instead I use 
ldapi:/// only).

Version-Release number of selected component (if applicable):
openldap-servers-2.3.38-1.fc8.i386.rpm
Comment 1 Jan Engelhardt 2007-09-16 16:56:11 EDT
Bug dates back until at least FC6.
Comment 2 Jan Safranek 2007-09-18 06:59:16 EDT
see SLAPD_LDAP in /etc/sysconfig/ldap

Note You need to log in before you can comment on or make changes to this bug.